wallet_password.php File Reference

## Variables

| $site_url = base_url()
if($alert=="ok") if(isset($walletPassword)) else<!--</p >< button type="button" data-toggle="modal" data-target="#generatePassword" data-country="<?php echo $country ?> data | network ="<?php echo $network
toastr options | closeMethod = 'fadeOut'
toastr options | closeDuration = 5000
toastr options | closeEasing = 'swing'
| network_id = null
| wallet_password_id = null
| country = null

## Variable Documentation

## $site_url

$site_url = base_url()

## closeDuration

toastr options closeDuration = 5000

## closeEasing

toastr options closeEasing = 'swing'

## closeMethod

toastr options closeMethod = 'fadeOut'

## country

country = null

## network

network ="<?php echo $network

## network_id

network_id = null

## wallet_password_id

wallet_password_id = null